Subject: Re: [Shop-talk] Refrigerator

From: Jim Franklin <[email-masked]>
Date: Thu, 2 Jul 2015 16:53:13 -0400

On Jul 2, 2015, at 3:55 PM, Randall <[email-masked]> wrote:

>
>> I was spending
>> $20/month on the cube one.
>
> Wow!  I never actually measured it, but my impression was that the ones I've
had used a lot less than that!
>
> How much do you pay for a kwh?
>

No idea, the bill is divided into so many separate services, and it changed
every 6 months with the fuel auctions. Looks like about $0.16 now, it was
$0.22 last winter.

I didn't throw a Kill-a-Watt on it, so I could be mistaken, but the bill
dropped back down as soon as I stopped using it.

jim
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive